

/* container-2 S*/
.container-2 {
  position: relative;
}

/* page1 start */
.container-2.page1 {
  height: 4434px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page1_bg.jpg) no-repeat center top;
}

.container-1.page1 {
  width: 100%;
  height: 1527px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/header_bg2.jpg) no-repeat center top;
}

.page1 .part1 {
  padding-top: 50px;
}

.p1_title1 {
  position: relative;
  width: 710px;
  height: 169px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page1_title1.png) no-repeat;
  margin-bottom: 7px;
}

.part1-bg{
  width: 1378px;
  height: 693px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/part1-bg.png) no-repeat;
  position: relative;
  left: -34px;
}

.page1 .part1 .rule-text {
  padding-top: 69px;
  padding-left: 118px;
  width: 1280px;
  font-family: SHSerifSemiB;
  font-size: 20px;
  line-height: 24px;
  text-align: left;
  color: #86201b;
  margin-bottom: 20px;
}
.page1 .part1 .rule-text p{
  margin-bottom: 8px;
}
.page1 .part1 .rule-text b{
  font-family: SHSerifB;
}
.page1 .part1 .rule-text span{
  color: #ff4800; 
}

.fireworks-cont{
  width: 640px;
  height: 440px;
  margin: 0 auto;
}

.fireworks-cont .img-box{
  width: 640px;
  /* height: 406px; */
  height: 384px;
  margin-bottom: 22px;
  position: relative;
  overflow: hidden;
}

.fireworks-cont .img-box img{
  transform: scale(0.8);
  width: 687px;
  height: 734px;
  position: absolute;
  top: -120px;
  left: -26px;
}

.fireworks-cont .name{
  font-size: 20px;
  color: #86201b;
  line-height: 24px;
  text-align: center;
  font-family: SHSerifSemiB;
}

.quotas-table {
  margin: 21px auto 0;
  display: flex;
  width: 1027px;
  height: 471px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p1_cont1.png) no-repeat;
  box-sizing: border-box;
}

.quotas-table ul {
  width: 256px;
  height: 100%;
}

.quotas-table ul:nth-child(1) {
  width: 255px;
}
.quotas-table ul:nth-child(2) {
  width: 256px;
}
.quotas-table ul:nth-child(3) {
  width: 256px;
}

.quotas-table ul li {
  font-family: SHSerifSemiB;
  font-size: 20px;
  line-height: 67px;
  text-align: center;
  color: #953021;
}

.quotas-table ul li:first-child {
  font-weight: 600;
  font-family: SHSerifH;
  font-size: 24px;
  line-height: 66px;
  color: #953021;
}


.page1 .part2 {
  position: relative;
  margin-top: 14px;
}

.p1_title2 {
  position: relative;
  width: 830px;
  height: 168px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page1_title2.png) no-repeat;
}

.part2-bg{
  width: 1614px;
  height: 824px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/part2-bg.png) no-repeat;
  position: relative;
  top: -6px;
  left: -220px;
  box-sizing: border-box;
  padding-top: 65px;
  padding-left: 255px;
  padding-right: 113px;
}
.quotas-text{
  font-size: 20px;
  color: #86201b;
  text-align: center;
  line-height: 30px;
  font-family: SHSerifSemiB;
}

.page1 .part3 {
  padding-top: 2px;
}

.p1_title3 {
  position: relative;
  width: 560px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page1_title3.png) no-repeat;
  margin: 0 auto 7px;
}

.part3-rule{
  width: 1215px;
  padding-top: 79px;
  margin: 0 auto;
}
.p1_tit{
  width: 228px;
  height: 50px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p1_tit_bg.png) no-repeat;
  font-size: 26px;
  color: #ffffff;
  text-align: center;
  line-height: 56px;
  padding-right: 30px;
  font-family: SHSerifB;
  margin-bottom: 15px;
}
.p1_tit1{
  width: 313px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p1_tit_bg1.png) no-repeat;
}
.rule-item{
  margin-bottom: 28px;
}
.part3-rule .rule-text{
  font-size: 20px;
  color: #953021;
  line-height: 35px;
  font-family: SHSerifSemiB;
}
.part3-rule .rule-text b{
  font-family: SHSerifH;
}
.part3-rule .rule-text span{
  color: #ff4800;
}
.part3-rule .rule-text p.t-p1{
  padding-left: 100px;
}
.p1-award-cont{
  width: 670px;
  height: 411px;
  margin: 16px auto 30px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p1-award-cont.png) no-repeat center top;
}

/* page1 end */

/* page2 start */
.page2 .part1{
  padding-top: 50px;
}

.container-2.page2 {
  height: 2955px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_bg.jpg) no-repeat center top;
}

.p2_title1 {
  width: 450px;
  height: 169px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_title1.png) no-repeat;
  position: relative;
  left: 4px;
}

.p2-part1-rule{
  height: 1768px;
  padding: 86px 72px 0 80px;
}
.p2-part1-rule .rule-item{
  margin-bottom: 40px;
}
.p2-part1-rule .p1_tit{
  margin-bottom: 21px;
}
.p2-part1-rule .rule-text{
  font-size: 20px;
  color: #953021;
  line-height: 24px;
  font-family: SHSerifSemiB;
}
.p2-part1-rule .rule-text p{
  margin-bottom: 25px;
}
.p2-part1-rule .rule-text p.mb1{
  margin-bottom: 14px;
}
.p2-part1-rule .rule-text b{
  font-family: SHSerifH;
}
.p2-part1-rule .rule-text span{
  color: #ff4800;
}
.p2-part1-rule .rule-text p.t-p1{
  padding-left: 100px;
}

.p2_title2 {
  width: 580px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_title2.png) no-repeat;
}
.p2_part2_content{
  padding: 104px 52px 0 68px;
  font-size: 20px;
  color: #953021;
  line-height: 26px;
  font-family: SHSerifSemiB;
}
.p2_part2_content p{
  margin-bottom: 17px;
}
.p2-part1-rule .rule-text1{
  padding-bottom: 20px;
}
.p2-part1-rule .rule-text1 p{
  margin-bottom: 2px;
}

.p2-rule-table{
  width: 1136px;
  height: 336px;
}
.p2-rule-table1{
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2-rule-table1.png) no-repeat;
}
.p2-rule-table2{
  height: 401px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2-rule-table2.png) no-repeat;
}
.p2-rule-table table{
  display: table;
  width: 100%;
  height: 100%;
}
.p2-rule-table table th{
  font-size: 24px;
  color: #953021;
  text-align: center;
  line-height: 32px;
  font-family: SHSerifH;
}
.p2-rule-table table th:nth-child(1){
  width: 208px;
}
.p2-rule-table table th:nth-child(2){
  width: 281px;
}
.p2-rule-table table td{
  font-size: 20px;
  color: #953021;
  text-align: center;
  font-family: SHSerifSemiB;
}

.p2-rule-table2 table th:nth-child(1){
  width: 238px;
}
.p2-rule-table2 table th:nth-child(2){
  width: 281px;
}
.p2-rule-table2 table th:nth-child(3){
  width: 340px;
}
.p2-rule-table2 table td:nth-child(4){
  padding: 0 20px;
}

/* page2 end */


/* page3 start */
.page3-2 .container-1{
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/header_bg2-3.jpg) no-repeat center top;
}

.container-2.page3 {
  height: 1766px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page3_bg.jpg) no-repeat center top;
  box-sizing: border-box;
  padding-top: 62px;
}
.page3-2 .container-2.page3 {
  height: 1171px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page3_bg2.jpg) no-repeat center top;
}

.p3_change_btn{
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  top: -4px;
}
.p3_change_btn a{
  display: block;
  width: 336px;
  height: 71px;
  margin: 0 29px;
  font-size: 24px;
  color: #fff2b6;
  line-height: 80px;
  font-family: SHSerifH;
  text-align: center;
  box-sizing: border-box;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p3_change_btn.png) no-repeat;
}
.p3_change_btn a.on{
  color: #78130c;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p3_change_btn1.png) no-repeat;
}

.page3 .cont {
  width: 1322px;
}

.page3 .cont .tables {
  width: 1400px;
  padding-top: 69px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  left: -9px;
}

.page3 .cont .tables::after{
  content: '';
  width: 401px;
  height: 396px;
  position: absolute;
  bottom: -82px;
  left: -232px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role1.png) no-repeat;
}

.page3 .cont .tables .table-item {
  position: relative;
  margin-bottom: 24px;
  width: 686px;
  height: 341px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p3_cont1.png) no-repeat;
  box-sizing: border-box;
  padding: 84px 81px 27px 59px;
  top: -35px;
  left: 0;
}
.page3 .cont .tables .table-item:nth-child(2n){
  left: -36px;
}

.page3 .cont .tables .table-item .group-title {
  width: 228px;
  height: 50px;
  position: absolute;
  left: 211px;
  top: 16px;
  font-family: SHSerifB;
  text-align: center;
  font-size: 26px;
  line-height: 38px;
  z-index: 10;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p3_title_bef.png) no-repeat;
  box-sizing: border-box;
  padding-right: 36px;
  padding-top: 8px;
}

.page3 .cont .tables .table-item .group-title span {
  position: relative;
  z-index: 10;
}

.page3 .cont .tables .table-item table {
  display: table;
  width: 100%;
  height: 100%;
}

.page3 .cont .tables .table-item table thead th {
  height: 46px;
  font-weight: 500;
  font-family: SHSerifH;
  font-size: 22px;
  color: #953021;
}

.page3 .cont .tables .table-item table thead th:nth-child(1) {
  width: 68px;
}

.page3 .cont .tables .table-item table thead th:nth-child(2) {
  width: 154px;
}

.page3 .cont .tables .table-item table thead th:nth-child(3) {
  width: 97px;
}

.page3 .cont .tables .table-item table thead th:nth-child(4) {
  width: 66px;
}
.page3 .cont .tables .table-item table thead th:nth-child(5) {
  width: 99px;
}

.page3 .cont .tables .table-item table tbody td {
  white-space: nowrap;
  text-wrap: nowrap;
  height: 46px;
  font-size: 18px;
  color: #953021;
  text-align: center;
}

.page3 .cont .tables .table-item table tbody tr:last-child td {
  height: 47px;
}

.advanced-line{
  width: 1378px;
  height: 869px;
  padding: 90px 0 0 0;
  box-sizing: border-box;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-bg.png) no-repeat center top;
  position: relative;
  transform: translate(-32px, 24px);
}

.advanced-line::after{
  content: '';
  width: 401px;
  height: 396px;
  position: absolute;
  bottom: -128px;
  left: -208px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role1.png) no-repeat;
}

.advanced-line-box{
  width: 1180px;
  height: 698px;
  /* background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-line-bg.png) no-repeat center top; */
  margin: 0 auto;
}

.left-3-col .schedule-item,
.right-3-col .schedule-item{
  width: 192px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-bk1.png) no-repeat center top;
  background-size: 100% 100%;
}

.schedule-item{
  position: relative;
  width: 161px;
  height: 61px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-bk.png) no-repeat center top;
  background-size: 100% 100%;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  color: #fff2b6;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 4px 4px;
}

.schedule-item span{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.schedule-icon1,
.schedule-icon3{
  padding-right: 30px;
}

.schedule-icon2,
.schedule-icon4{
  padding-left: 30px;
}

.schedule-icon1::after{
  content: '';
  width: 76px;
  height: 77px;
  top: -16px;
  right: -40px;
  position: absolute;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-icon1.png) no-repeat center top;
  background-size: 100% 100%;
}

.schedule-icon2::after{
  content: '';
  width: 76px;
  height: 77px;
  top: -16px;
  left: -40px;
  position: absolute;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-icon2.png) no-repeat center top;
  background-size: 100% 100%;
}

.schedule-icon3::after{
  content: '';
  width: 76px;
  height: 77px;
  top: -16px;
  right: -40px;
  position: absolute;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-icon3.png) no-repeat center top;
  background-size: 100% 100%;
}

.schedule-icon4::after{
  content: '';
  width: 76px;
  height: 77px;
  top: -16px;
  left: -40px;
  position: absolute;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-icon4.png) no-repeat center top;
  background-size: 100% 100%;
}

.space-b-1{
  margin-bottom: 16px;
}

.space-b-2{
  margin-bottom: 42px;
}

.space-b-3{
  margin-bottom: 64px;
}

.space-b-4{
  margin-bottom: 120px;
}

.space-b-5{
  margin-bottom: 138px;
}

.space-b-6{
  margin-bottom: 320px;
}

.left-1-col {
  position: absolute;
  top: 88px;
  left: 98px;
}

.right-1-col {
  position: absolute;
  top: 88px;
  right: 96px;
}

.left-2-col {
  position: absolute;
  top: 125px;
  left: 272px;
}

.left-2-col>.schedule-item::before {
  content: "";
  top: -4px;
  left: -15px;
  position: absolute;
  width: 16px;
  height: 77px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-line1.png) no-repeat center top;
  background-size: 100% 100%;
}

.right-2-col {
  position: absolute;
  top: 125px;
  right: 270px;
}

.right-2-col>.schedule-item::before {
  content: "";
  top: -4px;
  right: -14px;
  position: absolute;
  width: 16px;
  height: 77px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-line3.png) no-repeat center top;
  background-size: 100% 100%;
}

.left-3-col {
  position: absolute;
  top: 216px;
  left: 448px;
}

.left-3-col>.schedule-item::before {
  content: "";
  position: absolute;
  top: -59px;
  left: -17px;
  width: 20px;
  height: 180px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-line2.png) no-repeat center top;
  background-size: 100% 100%;
}

.right-3-col {
  position: absolute;
  top: 216px;
  right: 445px;
}

.right-3-col>.schedule-item::before {
  content: "";
  position: absolute;
  top: -59px;
  right: -18px;
  width: 20px;
  height: 180px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/advanced-line4.png) no-repeat center top;
  background-size: 100% 100%;
}

/* page3 end */

/* page5 start */
.page5 .cont{
  width: 1452px;
}
.container-2.page5 {
  height: 4688px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page5_bg.jpg) no-repeat center top;
}
.page5 .part1 {
  position: relative;
  padding-top: 50px;
  /* height: 2404px; */
}

.page5 .part1 .prompt {
  margin: 40px auto 0;
  width: 66%;
  font-family: SHSansM;
  font-size: 26px;
  line-height: 28px;
  text-align: center;
  color: #fee987;
}

.page5 .part1 .reward-cont {
  margin: 38px auto 0;
  position: relative;
  width: 1270px;
}

.page5 .part1 .reward-cont .reward-no1,
.page5 .part1 .reward-cont .reward-no2,
.page5 .part1 .reward-cont .reward-no3 {
  display: flex;
  flex-direction: column;
}

.page5 .part1 .reward-cont .reward-no1 {
  padding-top: 66px;
  margin: 0 auto 0;
  display: flex;
  width: 443px;
  height: 702px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont1.png) no-repeat;
}


.page5 .part1 .reward-cont .reward-no2 {
  padding-top: 55px;
  position: absolute;
  top: 258px;
  left: 10px;
  width: 394px;
  height: 559px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont2.png) no-repeat;
  background-size: 100%;
}

.page5 .part1 .reward-cont .reward-no3 {
  padding-top: 55px;
  position: absolute;
  top: 258px;
  right: 10px;
  width: 394px;
  height: 554px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont3.png) no-repeat;
  background-size: 100%;
}

.page5 .part1 .reward-cont .reward-no1 .tips {
  margin: 0 auto 0;
  width: 179px;
  height: 55px;
  font-family: SHSerifB;
  font-size: 24px;
  line-height: 55px;
  text-align: center;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips.png) no-repeat;
  color: #fff79e;
}

.page5 .part1 .reward-cont .reward-no4 .tips,
.page5 .part1 .reward-cont .reward-no5 .tips,
.page5 .part1 .reward-cont .reward-no3 .tips,
.page5 .part1 .reward-cont .reward-no2 .tips {
  margin: 0 auto 0;
  width: 179px;
  height: 55px;
  font-family: SHSerifB;
  font-size: 24px;
  line-height: 55px;
  text-align: center;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips.png) no-repeat;
  color: #fff79e;
}

.page5 .part1 .reward-cont .reward-no1 .trophies {
  margin: 10px auto 0;
  width: 175px;
  height: 179px;
  /*background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/spr3.png) no-repeat -10px -10px;*/
}

.page5 .part1 .reward-cont .reward-no2 .trophies {
  margin: 10px auto 0;
  width: 156px;
  height: 160px;
  /*background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/spr3.png) no-repeat -205px -10px;*/
}

.page5 .part1 .reward-cont .reward-no3 .trophies {
  margin: 10px auto 0;
  width: 156px;
  height: 160px;
  /*background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/spr3.png) no-repeat -381px -10px;*/
}
.page5 .part1 .reward-cont .reward-no1 .trophies,
.page5 .part1 .reward-cont .reward-no1 .trophies,
.page5 .part1 .reward-cont .reward-no1 .trophies {
  opacity: 0;
}

.page5 .part1 .reward-cont .reward-no3 p,
.page5 .part1 .reward-cont .reward-no2 p,
.page5 .part1 .reward-cont .reward-no1 p {
  margin-top: 8px;
  font-family: SHSansM;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #5e5241;
}
.page5 .part1 .reward-cont .reward-no2 p,
.page5 .part1 .reward-cont .reward-no1 p {
  margin-top: 8px;
  line-height: 30px;
}

  /*
  .page5 .part1 .reward-cont .reward-no4,
  .page5 .part1 .reward-cont .reward-no5 {
      display: flex;
      justify-content: center;
      align-items: center;
      position: absolute;
      top: 530px;
      width: 226px;
      height: 225px;
      background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont3.png) no-repeat;
  }
  .page5 .part1 .reward-cont .reward-no4 { left: 274px }
  .page5 .part1 .reward-cont .reward-no5 { right: 274px }

  .page5 .part1 .reward-cont .reward-no4 p,
  .page5 .part1 .reward-cont .reward-no5 p {
      font-family: font2B;
      font-size: 20px;
      line-height: 30px;
      text-align: center;
      color: #5e5241;
  }
  .page5 .part1 .reward-cont .reward-no4 .tips,
  .page5 .part1 .reward-cont .reward-no5 .tips {
      position: absolute;
      bottom: -55px;
  }
  */
.page5 .part1 .reward-cont .other-no {
  margin: 35px auto 0;
  display: flex;
  justify-content: center;
  width: 93%;
}

.page5 .part1 .reward-cont .other-no .reward-no4 {
  margin-right: 40px;
  width: 617px;
  height: 59px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/no16.png) no-repeat;
}

.page5 .part1 .reward-cont .other-no .reward-no5 {
  width: 445px;
  height: 59px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/no32.png) no-repeat;
}

.page5 .part1 .reward-cont .other-no .reward-no5,
.page5 .part1 .reward-cont .other-no .reward-no4 {
  padding-left: 150px;
  font-family: SHSansM;
  font-size: 22px;
  line-height: 61px;
  color: #5e5241;
  filter: drop-shadow(0 3px 3px #ad361c);
  letter-spacing: -1px;
}

.page5 .part1 .reward-cont .other-no .reward-no4 {
  padding-left: 152px;
  font-size: 21px;
  letter-spacing: -1px;
}

.page5 .part1 .showcase-cont {
  position: relative;
  margin-top: 238px;
}

.page5 .part1 .fugui-cont .tips1,
.page5 .part1 .tips2,
.page5 .part1 .tips3,
.page5 .part1 .showcase-cont .tips1 {
  margin: 0 auto 0;
  height: 74px;
  font-family: SHSerifB;
  font-size: 0;
  line-height: 74px;
  text-align: center;
  color: #ffffff;
}

.page5 .part1 .showcase-cont .tips1 {
  position: absolute;
  top: -206px;
  left: 50%;
  width: 326px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips6_1.png) no-repeat;
  transform: translateX(-50%);
  filter: drop-shadow(0 2px 6px #682919);
}

.page5 .part1 .fugui-cont .tips1 {
  margin-top: 162px;
  width: 326px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips6_2.png) no-repeat;
  filter: drop-shadow(0 2px 6px #682919);
}

.page5 .part1 .fugui-list {
  margin: 30px auto 0;
  width: 93%;
  height: 290px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.page5 .part1 .fugui-list .fugui-item {
  position: relative;
  width: 387px;
  height: 290px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fugui_box1.png) no-repeat;
}
.page5 .part1 .fugui-list .fugui-item .name {
  position: absolute;
  width: 100%;
  bottom: 22px;
  font-family: SHSansM;
  font-size: 17px;
  line-height: 1;
  text-align: center;
  color: #5e5241;
}
.page5 .part1 .fugui-list .fugui-item .gka-img {
  position: absolute;
  top: -95px;
  left: -50px;
  pointer-events: none;
}
.page5 .part1 .fugui-list .fugui-item .gka_animation4 {
  top: -420px;
  left: -460px;
}
.page5 .part1 .fugui-list .fugui-item .gka_animation5 {
  top: -420px;
  left: -450px;
}
.page5 .part1 .fugui-list .fugui-item.no2 {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fugui_box2.png) no-repeat;
}
.page5 .part1 .fugui-list .fugui-item.no3 {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fugui_box3.png) no-repeat;
}

.page5 .part1 .tips2 {
  margin-top: 44px;
  width: 433px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips7_1.png) no-repeat;
  filter: drop-shadow(0 2px 6px #682919);
}

.page5 .part1 .showcase-cont .skin-dq {
  position: relative;
  margin: 30px auto 0;
  width: 367px;
  height: 360px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/skin_dq.png) no-repeat;
}

.page5 .part1 .showcase-cont .skin-list .skin-item p {
  position: absolute;
  width: 100%;
  font-family: SHSansM;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #5e5241;
}

.page5 .part1 .showcase-cont .skin-list .skin-item p.first {
  bottom: 274px;
}

.page5 .part1 .showcase-cont .skin-list {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 93%;
  height: 242px;
  margin: 0 auto;
}

.page5 .part1 .showcase-cont .skin-list .skin-item {
  position: relative;
  width: 387px;
  height: 245px;
  margin-top: 15px;
}

.page5 .part1 .showcase-cont .skin-list .skin-item:nth-of-type(1) {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/skin_no2.png);
}

.page5 .part1 .showcase-cont .skin-list .skin-item:nth-of-type(2) {
  top: -133px;
  height: 487px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/skin_no1.png);
}

.page5 .part1 .showcase-cont .skin-list .skin-item:nth-of-type(3) {
  height: 245px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/skin_no3.png);
}

.page5 .part1 .showcase-cont .skin-list .skin-item p {
  bottom: 20px;
}

.page5 .part1 .maps-cont {
  margin: -8px auto 0;
  padding-top: 108px;
  position: relative;
  left: 0px;
  width: 1378px;
  height: 435px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/map_cont.png) no-repeat;
}

.page5 .part1 .maps-cont .map-list {
  margin: 0 auto 0;
  display: flex;
  justify-content: space-between;
  width: 1100px;
  transform: translateX(10px);
}

.page5 .part1 .maps-cont .map-list .map-item {
  display: block;
  width: 347px;
  height: 183px;
}

.page5 .part1 .maps-cont .map-list .map-item:nth-child(1) {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/small_map1.png);
}

.page5 .part1 .maps-cont .map-list .map-item:nth-child(2) {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/small_map2.png);
}

.page5 .part1 .maps-cont .map-list .map-item:nth-child(3) {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/small_map3.png);
}

.page5 .part1 .maps-cont .tips {
  position: absolute;
  bottom: 90px;
  width: 100%;
  font-family: SHSansM;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  color: #b8560e;
}

.page5 .part1 .tips3 {
  margin-top: 8px;
  width: 356px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips8.png) no-repeat;
  filter: drop-shadow(0 2px 6px #682919);
}

.page5 .num-bg{
  margin: -2px auto 0;
  width: 607px;
  height: 370px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/num_bg.png) no-repeat;
  padding-top: 32px;
  position: relative;
}

.page5 .part1 .num-bg::after{
  content: '';
  width: 401px;
  height: 396px;
  position: absolute;
  bottom: -210px;
  left: -508px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role1.png) no-repeat;
}

.page5 .num-img{
  width: 443px;
  height: 301px;
  margin: 0 auto;
}

.page5 .num-img img{
  width: 100%;
  height: 100%;
}

.page5 .num-name{
  color: #953021;
  font-size: 17px;
  text-align: center;
  font-family: SHSerifSemiB;
  line-height: 1.1;
}

.page5 .part2 {
  margin-top: 142px;
  position: relative;
}

.page5 .part2 .referendum-table {
  padding: 50px 0 0;
  margin: 16px auto 0;
  width: 1452px;
  height: 750px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont4.png) no-repeat;
  transform: translateX(-18px);
}

.page5 .part2 .referendum-table table {
  width: 1260px;
  height: 630px;
  margin: 0 auto;
  transform: translateX(10px);
}

.page5 .part2 .referendum-table table thead th {
  height: 70px;
  font-family: SHSansB;
  font-size: 24px;
  color: #982605;
}

.page5 .part2 .referendum-table table tbody td:nth-of-type(1),
.page5 .part2 .referendum-table table thead th:nth-of-type(1) {
  width: 105px;
}

.page5 .part2 .referendum-table table tbody td:nth-of-type(3),
.page5 .part2 .referendum-table table tbody td:nth-of-type(2),
.page5 .part2 .referendum-table table thead th:nth-of-type(3),
.page5 .part2 .referendum-table table thead th:nth-of-type(2) {
  width: 233px;
}

.page5 .part2 .referendum-table table tbody td:nth-of-type(5),
.page5 .part2 .referendum-table table tbody td:nth-of-type(4),
.page5 .part2 .referendum-table table thead th:nth-of-type(5),
.page5 .part2 .referendum-table table thead th:nth-of-type(4) {
  width: 233px;
}

.page5 .part2 .referendum-table table tbody td {
  padding-left: 10px;
  height: 165px;
  font-family: SHSansM;
  font-size: 19px;
  line-height: 28px;
  text-align: center;
  color: #98442c;
}

.page5 .part2 .referendum-table table tbody td[rowspan="2"] {
  height: 332px;
}

.page5 .part2 .referendum-table table tbody td:nth-of-type(1) {
  padding: 0;
  font-size: 24px;
  letter-spacing: 3px;
  text-indent: -3px;
  writing-mode: vertical-rl;
  text-orientation: upright;
  text-align: center;
  color: #982605;
}

.page5 .part2 .referendum-table table tbody td:nth-of-type(6) {
  padding: 0;
  text-align: center;
}

.page5 .part3 {
  margin-top: 20px;
  position: relative;
  height: 562px;
}

.p2_title3 {
  width: 460px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_title3.png) no-repeat;
}

.page5 .part3 .part-text {
  margin: 40px auto 0;
  font-family: SHSansM;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  color: #a5440c;
  width: 1100px;
}

.page5 .part4 {
  position: relative;
  width: 1274px;
}

.p2_title4 {
  margin-bottom: 50px;
  width: 873px;
  height: 155px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_title4.png) no-repeat;
}

.page5 .part4 .subtitle {
  position: relative;
  margin-left: 20px;
  padding-left: 42px;
  margin-bottom: 28px;
  font-family: SHSansM;
  font-size: 32px;
  line-height: 45px;
  height: 47px;
}
.page5 .part4 .subtitle span { position: relative; }

.page5 .part4 .subtitle::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 287px;
  height: 47px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_subtit1_bef.png) no-repeat;
  z-index: 0;
}
.page5 .part4 .subtitle.subtitle2::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 365px;
  height: 47px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_subtit2_bef.png) no-repeat;
  z-index: 0;
}

.page5 .part4 .text1 {
  padding-left: 102px;
  margin-bottom: 30px;
  position: relative;
  font-family: SHSansM;
  font-size: 22px;
  line-height: 32px;
  color: #ecb969;
}

.page5 .part4 .text1 .icon {
  position: absolute;
  top: -3px;
  left: 44px;
  display: block;
  font-family: SHSansM;
  width: 50px;
  height: 38px;
  font-size: 18px;
  line-height: 38px;
  text-align: center;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/icon1.png) no-repeat;
  color: #6d2b28;
}

/*.page5 .part4 .text1:nth-of-type(2) {*/
/*  margin-bottom: 64px;*/
/*}*/

.page5 .part4 .text2 {
  padding-left: 104px;
  margin-bottom: 32px;
  position: relative;
  font-family: SHSansB;
  font-size: 22px;
  line-height: 32px;
  color: #ecb969;
}

.page5 .part4 .text2 .icon2 {
  position: absolute;
  top: 8px;
  left: 6px;
}

.page5 .part4 .text3 {
  padding-left: 104px;
  margin-bottom: 18px;
  position: relative;
  font-family: SHSansR;
  font-size: 22px;
  line-height: 32px;
  color: #ecb969;
}

.page5 .part4 .text3 .icon2 {
  position: absolute;
  top: 6px;
  left: 8px;
}

.page5 .part4 .points-race-table {
  padding: 9px;
  margin-bottom: 42px;
  width: 1274px;
  height: 573px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont5.png) no-repeat;
  background-size: 100% 100%;
}

.page5 .part4 .points-race-table thead th {
  height: 100px;
  font-family: font1;
  font-size: 30px;
  color: #8e4b07;
}

.page5 .part4 .points-race-table tbody td:nth-of-type(1),
.page5 .part4 .points-race-table thead th:nth-of-type(1) {
  width: 400px;
}

.page5 .part4 .points-race-table tbody td:nth-of-type(2),
.page5 .part4 .points-race-table thead th:nth-of-type(2) {
  width: 404px;
}

.page5 .part4 .points-race-table tbody td {
  height: 108px;
  font-family: SHSansM;
  font-size: 24px;
  text-align: center;
  color: #98442c;
}

.page5 .part4 .points-race-table tbody td:first-of-type {
  font-weight: 600;
  font-family: SHSansR;
  color: #e64e22;
}

.page5 .part4 .points-race-table tbody td[colspan="3"] {
  font-weight: 600;
  font-family: SHSansR;
  height: 136px;
  color: #98442c;
}

.page5 .part4 .points-race-table tbody td[rowspan="3"] {
  padding: 0 22px;
  text-align: left;
}

.page5 .part4 .out-comp-table {
  padding: 9px;
  margin: 0 auto 0;
  width: 1274px;
  height: 683px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p2_cont6.png) no-repeat;
}

.page5 .part4 .out-comp-table thead th {
  height: 100px;
  font-family: font1;
  font-size: 30px;
  color: #8e4b07;
}

.page5 .part4 .out-comp-table tbody td:nth-of-type(1),
.page5 .part4 .out-comp-table thead th:nth-of-type(1) {
  width: 400px;
}

.page5 .part4 .out-comp-table tbody td:nth-of-type(2),
.page5 .part4 .out-comp-table thead th:nth-of-type(2) {
  width: 404px;
}

.page5 .part4 .out-comp-table tbody td {
  height: 108px;
  font-family: SHSansM;
  font-size: 24px;
  text-align: center;
  color: #98442c;
}

.page5 .part4 .out-comp-table tbody td:first-of-type {
  font-weight: 600;
  font-family: SHSansR;
  color: #e64e22;
}

.page5 .part4 .out-comp-table tbody td[colspan="3"] {
  font-weight: 600;
  font-family: SHSansR;
  height: 133px;
  color: #98442c;
}

.page5 .part4 .out-comp-table tbody td[rowspan="4"] {
  padding: 0 22px;
  text-align: left;
}

.page5 .part5 {
  margin-top: 50px;
  position: relative;
}

.p2_title5 {
  width: 973px;
  height: 155px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page2_title5.png) no-repeat;
}

.page5 .part5 .rule-cont {
  margin-top: 58px;
  padding-left: 40px;
  position: relative;
  font-size: 24px;
  line-height: 40px;
  color: #a5440c;
}

.page5 .part5 .rule-cont p {
  position: relative;
  font-family: SHSansM;
}

.page5 .part5 .rule-cont p .num {
  position: absolute;
  display: block;
  left: -36px;
  top: 2px;
}
/* page5 end */

/* page6 start */
.container-2.page6 {
  height: 4080px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_bg.jpg) no-repeat center top;
}

.page6 .part1 {
  padding-top: 50px;
  position: relative;
}

.p6_title1 {
  width: 440px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_title1.png) no-repeat;
  background-size: 100% 100%;
}

.page6 .part1 .part1-desc {
  width: 986px;
  padding: 90px 30px 0;
  font-family: SHSerifSemiB;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #86201b;
  margin: 0 auto;
}

.page6 .part1 .part1-box{
  width: 1378px;
  height: 425px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_box.png) no-repeat;
  background-size: 100% 100%;
  transform: translateX(-35px);
  margin-top: 6px;
  position: relative;
}

.page6 .part1 .part1-box::after{
  content: '';
  width: 288px;
  height: 216px;
  position: absolute;
  bottom: -12px;
  right: -12px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role2.png) no-repeat;
}

.page6 .part1 .part1-cont{
  width: 600px;
  display: flex;
  justify-content: left;
  align-items: center;
  margin: 30px auto 0;
}

.page6 .part1 .part1-tips {
  margin-top: 32px;
  height: 56px;
  font-family: SHSerifSemiB;
  font-size: 20px;
  color: #86201b;
}

.page6 .part1 .part1-tips p:last-child{
  width: 360px;
  text-align: center;
}

.page6 .part1 .part1-tips .tips {
  margin: 0 10px;
  width: 228px;
  height: 51px;
  font-family: SHSerifB;
  font-size: 26px;
  line-height: 54px;
  color: #fffde1;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips2.png) no-repeat;
  text-align: center;
  padding-right: 35px;
}

.page6 .part1 .part1-tips .tips:nth-of-type(2) {
  margin-left: 60px;
}

.page6 .part2 {
  margin-top: 8px;
  position: relative;
}

.page6 .part2:after{
  content: '';
  width: 401px;
  height: 396px;
  position: absolute;
  bottom: -180px;
  left: -244px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role1.png) no-repeat;
}

.p6_title2 {
  width: 440px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_title2.png) no-repeat;
  background-size: 100% 100%;
}

.page6 .part3 .cheerfor-model,
.page6 .part2 .capability-model {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 1370px;
  transform: translateX(-12px);
}

.page6 .part2 .capability-item {
  margin-top: 20px;
  padding: 240px 18px 0;
  width: 685px;
  height: 468px;
}

.page6 .part2 .capability-item.item1 {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p6_cont1.png) no-repeat;
}

.page6 .part2 .capability-item.item2 {
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p6_cont2.png) no-repeat;
}

.page6 .part4 .fans-model .skin-list .skin-item .tips,
.page6 .part3 .cheerfor-item .tips,
.page6 .part2 .capability-item .tips {
  margin: 0 auto 12px;
  width: 189px;
  height: 47px;
  font-family: SHSerifB;
  font-size: 24px;
  line-height: 51px;
  letter-spacing: 8px;
  text-indent: 8px;
  text-align: center;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/tips3.png) no-repeat;
  color: #fff79e;
  padding-right: 20px;
}

.page6 .part3 .cheerfor-item .text1,
.page6 .part2 .capability-item .text1 {
  margin: 8px auto 0;
  font-size: 20px;
  font-family: SHSerifSemiB;
  line-height: 26px;
  color: #953021;
  width: 535px;
  transform: translateX(-5px);
}

.page6 .part3 {
  position: relative;
  margin-top: 170px;
}

.p6_title3 {
  width: 460px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_title3.png) no-repeat;
  background-size: 100% 100%;
}

.page6 .part3 .cheerfor-item {
  margin-top: 18px;
  width: 628px;
  height: 962px;
}

.page6 .part3 .cheerfor-item.item1 {
  padding: 637px 36px 0;
  width: 685px;
  height: 936px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p6_cont3.png);
}

.page6 .part3 .cheerfor-item.item2 {
  width: 685px;
  height: 936px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p6_cont4.png);
  padding-right: 26px;
}

.page6 .part3 .cheerfor-item.item2 table {
  margin: 56px auto 0;
  width: 520px;
  height: 556px;
}

.page6 .part3 .cheerfor-item.item2 table th {
  font-family: SHSerifH;
  font-size: 20px;
  line-height: 30px;
  height: 32px;
  color: #953021;
  letter-spacing: -1px;
}

.page6 .part3 .cheerfor-item.item2 table td {
  font-family: SHSerifSemiB;
  font-size: 16px;
  text-align: center;
  color: #953021;
}

.page6 .part3 .cheerfor-item.item2 table th:nth-child(1) {
  width: 150px;
}

.page6 .part3 .cheerfor-item.item2 table th:nth-child(2) {
  width: 150px;
}

.page6 .part3 .cheerfor-item.item2 table tr:first-child {
  height: 32px;
}

.page6 .part3 .cheerfor-item.item2 table tr:last-child {
  height: 34px;
}

.page6 .part3 .cheerfor-item.item2 table tr .double {
  line-height: 1;
}
.page6 .part3 .cheerfor-item.item2 table tr .double .small {
  font-size: 17px;
}

.page6 .part3 .cheerfor-item.item2 .img-box {
  margin: 16px auto 0;
  position: relative;
  width: 523px;
  height: 237px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.page6 .part3 .cheerfor-item.item2 .img-box .tips {
  position: absolute;
  bottom: -55px;
  left: 50%;
  width: 227px;
  height: 35px;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0;
  text-indent: 0;
  text-align: center;
  color: #953021;
  transform: translateX(-50%);
  background: none;
  font-family: SHSerifSemiB;
}

.page6 .part4 {
  position: relative;
  margin-top: 48px;
}

.page6 .part4::after{
  content: '';
  width: 283px;
  height: 381px;
  position: absolute;
  bottom: -54px;
  right: -216px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/role3.png) no-repeat;
}

.p6_title4 {
  width: 460px;
  height: 170px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/page6_title4.png) no-repeat;
  background-size: 100% 100%;
}

.page6 .part4 .fans-model {
  margin-top: 34px;
  padding-top: 570px;
  width: 1452px;
  height: 1128px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/p6_cont5.png) no-repeat;
  transform: translateX(-80px);
}

.page6 .part4 .fans-model .skin-list {
  position: relative;
  left: -9px;
  margin: 0 auto 0;
  width: 1150px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translateX(20px);
}

.page6 .part4 .fans-model .skin-list .skin-item {
  position: relative;
  width: 525px;
  height: 320px;
}

.page6 .part4 .fans-model .skin-list .skin-item .tips {
  position: absolute;
  bottom: -38px;
  left: 50%;
  height: 54px;
  font-size: 24px;
  line-height: 54px;
  letter-spacing: 0;
  text-indent: 0;
  transform: translateX(-50%);
}

.page6 .part4 .fans-model .skin-list .skin-item .img-box {
  position: relative;
  display: table-cell;
  width: 525px;
  height: 320px;
  text-align: center;
  vertical-align: middle;
}

.page6 .part4 .fans-model .skin-list .skin-item .img-box img {
  line-height: 248px;


}

.page6 .part4 .fans-model .skin-list .skin-item .img-box .gka-img {
  position: absolute;
  top: -688px;
  left: -710px;
  pointer-events: none;
}

.page6 .part4 .fans-model .skin-list .item2 .tips,
.page6 .part4 .fans-model .skin-list .item1 .tips {
  width: 286px;
  background: none;
  bottom: -5px;
}

.page6 .part4 .fans-model .text-list {
  margin: 20px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1160px;
  transform: translateX(15px);
}

.page6 .part4 .fans-model .text-list .text1 {
  margin-top: 8px;
  width: 535px;
  font-size: 22px;
  font-family: SHSerifSemiB;
  line-height: 28px;
  color: #98442c;
}

.page6 .cont::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -360px;
  width: 1920px;
  height: 766px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/bottom_bef2.png) no-repeat;
  z-index: 10;
  pointer-events: none;
}

.page6 .part1::before {
  content: "";
  position: absolute;
  top: 64px;
  left: -360px;
  width: 392px;
  height: 363px;
  background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/bef_role1.png) no-repeat;
}

/* page6 end */
